# QoS_Session_Impl.h File Reference

`#include "ace/QoS/QoS_Session.h"`
`#include "QoS_Session_Impl.i"`

Include dependency graph for QoS_Session_Impl.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_GQoS_Session
| A GQoS session object. More...

## Detailed Description

Id
  QoS_Session_Impl.h,v 1.7 2005/12/08 22:25:45 ossama Exp

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>